#quote { padding-right: 15px; width: 500px; font-weight: normal; font-style: italic; font-size: 12px; color: #ffffff; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

table { font-size: 10pt; font-family: Verdana, Tahoma, Arial; }
td {font-weight: normal; font-size: 10pt; color: #ffffff; font-family: Verdana;}

body { 
	margin: 0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}

A:link { font-weight: bold; color: #ffffff; text-decoration: none; }

A:active { font-weight: bold; color: #ffffff; text-decoration: none; }

A:visited { font-weight: bold; color: #ffffff; text-decoration: none; }

A:hover { font-weight: bold; color: #ffffff; text-decoration: underline; }

.menu { font-weight: bold; font-size: 8pt; color: #eeeeee; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

A.lhs { font-weight: normal; color: #A7BCD9; text-decoration: none; }

A.lhs:visited { font-weight: normal; color: #A7BCD9; text-decoration: none; }

A.lhs:hover { font-weight: normal; color: #ffffff; text-decoration: none; }

A.lhs:active { color: #ffffff; text-decoration: underline; }

H1 { font-weight: bold; font-size: 16px; color: #ffffff; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

H2 { font-weight: bold; font-size: 12px; color: #ffffff; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

H3 { font-weight: bold; font-size: 14px; color: #ffffff; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

.bot { font-size: 7pt; color: #3B5374; font-style: normal; font-family: Tahoma, Verdana, Arial, Helvetica; }

a.bot { font-size: 7pt; color: #3B5374; font-style: normal; font-family: Tahoma, Verdana, Arial, Helvetica; }

a.bot:visited { font-size: 7pt; color: #3B5374; font-style: normal; font-family: Tahoma, Verdana, Arial, Helvetica; }

a.bot:hover { font-size: 7pt; color: #5B7394; font-style: normal; font-family: Tahoma, Verdana, Arial, Helvetica; }

.rhs { font-size: 8pt; color: #D4E6F3; font-style: normal; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; font-weight: normal; }

a.rhs { font-size: 8pt; color: #C4D6E3; font-style: normal; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; font-weight: normal; }

a.rhs:visited { font-size: 8pt; color: #C4D6E3; font-style: normal; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; font-weight: normal; }

a.rhs:hover { font-size: 8pt; color: #FFFFFF; font-style: normal; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; font-weight: normal; }

A.location { font-weight: bold; font-size: 14px; color: #5B7394; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

A.location:visited { font-weight: bold; font-size: 14px; color: #5B7394; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

A.location:hover { font-weight: bold; font-size: 14px; color: #A7BCD9; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

A.location:active { font-weight: bold; font-size: 14px; color: #ffffff; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

.locationbar { font-weight: bold; font-size: 14px; color: #5B7394; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

.locationbarfocus { font-weight: bold; font-size: 14px; color: #758DAE; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

A.locationbar { font-weight: bold; font-size: 14px; color: #5B7394; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

A.locationbar:visited { font-weight: bold; font-size: 14px; color: #5B7394; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

A.locationbar:hover { font-weight: bold; font-size: 14px; color: #859DBE; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

A.locationbar:active { font-weight: bold; font-size: 14px; color: #ffffff; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

A.locationbarfocus { font-weight: bold; font-size: 14px; color: #758DAE; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

A.locationbarfocus:visited { font-weight: bold; font-size: 14px; color: #758DAE; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

A.locationbarfocus:hover { font-weight: bold; font-size: 14px; color: #859DBE; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

A.locationbarfocus:active { font-weight: bold; font-size: 14px; color: #ffffff; font-family: Tahoma, Verdana, Arial, Helvetica; text-decoration: none; }

.locurrent { font-weight: bold; font-size: 14px; color: #ffffff; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

.small { font-weight: normal; font-size: 10px; color: #ffffff; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

.lbluesmall { font-weight: normal; font-size: 10px; color: #A7BCD9; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

.sbold { font-weight: bold; font-size: 10px; color: #ffffff; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

.asmall { font-weight: normal; font-size: 11px; color: #ffffff; font-family: Arial, Tahoma, Verdana; text-decoration: none; }

.asbold { font-weight: bold; font-size: 11px; color: #ffffff; font-family: Arial, Tahoma, Verdana; text-decoration: none; }

.newsdate { font-weight: bold; font-size: 12px; color: #ffffff; font-family: Verdana, Tahoma, Arial; }

.newssubject { font-weight: bold; font-size: 16px; color: #ffffff; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

.newsdetails { font-weight: normal; font-size: 10px; color: #A7BCD9; font-family: Verdana, Tahoma, Arial; text-decoration: none; }

a.newsdetails { font-weight: bold; font-size: 10px; color: #A7BCD9; font-family: Verdana, Tahoma, Arial; text-decoration: none; }

a.newsdetails:visited { font-weight: bold; font-size: 10px; color: #A7BCD9; font-family: Verdana, Tahoma, Arial; text-decoration: none; }

a.newsdetails:hover { font-weight: bold; font-size: 10px; color: #FFFFFF; font-family: Verdana, Tahoma, Arial; text-decoration: none; }

.newstext { font-weight: normal; font-size: 10pt; color: #ffffff; font-family: Tahoma, Verdana, Arial; text-decoration: none; }





.headlinetitle { font-weight: bold; font-size: 10px; color: #ffffff; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

.hidkey { font-weight: normal; font-size: 1px; color: #425A7B; font-family: Tahoma, Verdana, Arial; text-decoration: none; }

.smallwhite { font-size: 10px; color: #677995; font-family: Tahoma, Verdana, Arial, Helvetica; }

A.smallwhitelink { font-size: 10px; color: #677995; font-family: Tahoma, Verdana, Arial, Helvetica; }

A.smallwhitelink:visited { font-size: 10px; color: #677995; font-family: Tahoma, Verdana, Arial, Helvetica; }

A.smallwhitelink:hover { font-size: 10px; color: #ffffff; font-family: Tahoma, Verdana, Arial, Helvetica; }

A.smallwhitelink:active { font-size: 10px; color: #ffffff; font-family: Tahoma, Verdana, Arial, Helvetica; }

#newstitle { font-weight: bold; font-size: 12pt; color: #ffffff; font-family: Verdana; }

#newstext { font-weight: normal; font-size: 10pt; color: #ffffff; font-family: Verdana; }

#newswriter { font-size: 8pt; color: #B4C6D3; font-style: normal; font-family: Verdana, Tahoma, Arial, Helvetica; }



#newscomment { font-weight: bold; font-size: 7.5pt; color: #B4C6D3; font-family: Verdana; text-align: right; }



#newsdate { font-size: 8pt; color: #B4C6D3; font-style: normal; font-family: Verdana, Tahoma, Arial, Helvetica; }



#newstime { font-size: 8pt; color: #B4C6D3; font-style: normal; font-family: Verdana, Tahoma, Arial, Helvetica; }



#newscomments { font-weight: bold; font-size: 7.5pt; padding-bottom: 20px; color: #ffffff; padding-top: 20px; font-family: Verdana; text-align: right; }

#newssub { font-weight: bold; font-size: 10pt; color: white; font-family: Verdana; }

#commentname { font-size: 11pt; color: white; font-style: normal; font-family: Verdana; }

#commentdate { font-size: 10pt; color: white; font-style: italic; font-family: Verdana; }

#commenttime { font-size: 10pt; color: white; font-style: italic; font-family: Verdana; }

#commenttext { font-size: 10pt; color: white; font-style: normal; font-family: Verdana; }

.date { color: white; font-weight: bold; }



#datedate { font-size: 10pt; color: white; font-style: normal; font-weight: bold; font-family: Verdana; }

#tymessage { font-size: 10pt; color: silver; text-align: center; }

#headlinebox { font-size: 8pt; color: #B4C6D3; font-style: normal; font-family: Tahoma, Verdana, Arial, Helvetica; }

#newsgeneric { font-size: 8pt; color: #B4C6D3; font-style: normal; font-family: Verdana, Tahoma, Arial, Helvetica; }

#searchoptions { font-size: 8pt; color: #FFFFFF; font-style: normal; font-family: Tahoma, Verdana, Arial, Helvetica; }


.locationbar { font-weight: bold; font-size: 14px; color: #5b7394; font-family: Verdana, Tahoma, Arial, Helvetica; text-decoration: none; }

.locationbarfocus { font-weight: bold; font-size: 14px; color: #758dae; font-family: Verdana, Tahoma, Arial, Helvetica; text-decoration: none; }

A.locationbar { font-weight: bold; font-size: 14px; color: #5b7394; font-family: Verdana, Tahoma, Arial, Helvetica; text-decoration: none; }

A.locationbar:visited { font-weight: bold; font-size: 14px; color: #5b7394; font-family: Verdana, Tahoma, Arial, Helvetica; text-decoration: none; }

A.locationbar:hover { font-weight: bold; font-size: 14px; color: #859dbe; font-family: Verdana, Tahoma, Arial, Helvetica; text-decoration: none; }

A.locationbar:active { font-weight: bold; font-size: 14px; color: #ffffff; font-family: Verdana, Tahoma, Arial, Helvetica; text-decoration: none; }

.usertable { border: 0px; padding: 2px }
.usertable_old td { font-weight: normal; font-size: 8pt; color: #ffffff; font-family: Verdana; border: 1px; border-color: #3D6192; border-style: solid; border-left-style: solid; padding: 4px; background-color: #213557 }
.usertable_old th { border: 1px; border-color: #3D6192; border-style: solid; padding: 4px; font-weight: bold; background-color: #274065 }

.usertable td { font-weight: normal; font-size: 10pt; color: #ffffff; font-family: Verdana; padding: 4px; }
.usertable th { padding: 4px; font-weight: bold;  }

.newsquote td { 
	font-weight: normal; 
	font-size: 8pt; 
	color: #ffffff; 
	font-family: Verdana; 
	border: 1px; 
	border-color: #3D6192; 
	border-style: solid; 
	border-left-style: solid; 
	padding: 4px; 
	background-color: #213557 
}

.newsquote th { 
	border: 1px; 
	border-color: #3D6192; 
	border-style: solid; 
	padding: 4px; 
	font-weight: bold; 
	background-color: #213557 
}

.contentquote td { 
	font-weight: bold; 
	font-size: 14px; 
	color: #ffffff; 
	padding: 4px; 
}

.contentimage {
	border: 1px; 
	font-weight: normal; 
	font-style: italic; 
	font-size: 11px; 
	color: #ffffff; 
	border: 1px;
 	border-color: #3D6192; 
	border-style: solid; 
	padding: 4px; 
 	background-color: #213557;
}

.contentimage img {
 	border-color: #3D6192; 
}
.style1 {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.style3 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.style8 {
	FONT-SIZE: 10px
}

#news th {
	font-size: 14px;
	font-weight: bold;
	color: #333300;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-align: left;
	padding: 4px;
}
#news td {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 4px;
}
.cleardiv {
	clear:both;
}
.subtitle {
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	margin: -10px 0px 12px 0px;
}
blockquote {
	font-weight: bold;
	margin: 25px 0 30px 25px;
	padding: 1px 0 0 50px;
}